{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "v360:radioactive_bug_particle0",
			"basic_render_parameters": {
				"material": "particles_alpha",
				"texture": "textures/particle/particles"
			}
		},
		"components": {
			"minecraft:emitter_rate_steady": {
				"spawn_rate": 10,
				"max_particles": 30
			},
			"minecraft:emitter_lifetime_looping": {
				"active_time": 1,
				"sleep_time": 1
			},
			"minecraft:emitter_shape_box": {
				"half_dimensions": [
					0.5,
					0.5,
					0.5
				],
				"direction": [
					"math.random(-1,1)",
					"math.random(-0.4,0.2)",
					"math.random(-1,1)"
				]
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 0.5
			},
			"minecraft:particle_initial_speed": 1,
			"minecraft:particle_motion_dynamic": {},
			"minecraft:particle_kill_plane": [
				0.1,
				0.1,
				0.1,
				0.1
			],
			"minecraft:particle_appearance_billboard": {
				"size": [
					0.15,
					0.15
				],
				"facing_camera_mode": "lookat_xyz",
				"uv": {
					"texture_width": 128,
					"texture_height": 128,
					"uv": [
						8,
						56
					],
					"uv_size": [
						8,
						8
					]
				}
			},
			"minecraft:particle_appearance_lighting": {},
			"minecraft:particle_appearance_tinting": {
				"color": [
					0.32157,
					0.50196,
					0.21961,
					1
				]
			}
		}
	}
}